Mandrake passwd PAM md5 Support Lacking Vulnerability

Bugtraq ID: 3683
Class: Configuration Error
CVE: CVE-2001-1190
Remote: No
Local: Yes
Published: Dec 12 2001 12:00AM
Updated: Jul 11 2009 09:06AM
Credit: Published in Mandrake Security Advisory MDSKA-2001:091, dated December 12, 2001.
Vulnerable: Mandriva Linux Mandrake 8.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus